> Why? How can I force it to install gcc in normal way?

Because your base system *and* most important the FreeBSD 4-STABLE kernel are
developed with gcc 2.95.x. If you use a different compiler, you might (and
probably will) end up with a br0ken system!

You can safely use gcc 3.x for the ports collection, since you can't break your
whole installation.

If you want gcc 3.x as your system compiler, you have to upgrade to FreeBSD 5.

Regards,
 Simon

Attachment: signature.asc
Description: Digital signature

Reply via email to